body{
    font-family: 'Raleway', sans-serif;
}

.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 8px;
    min-height: 100%;
    width: 100%;
    max-width: 960px;
    min-width: 295px;
    position: relative;
    transition: all .4s ease-in;  
}

.giantImageWrapper {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 10px;
    margin-bottom: 20px;
    clear: both;
    width: 100%;
}

.giantImage {
    float: left;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 6.4775390625px 0px 0px 0%;
    clear: none;
    color: rgb(0, 0, 0);
    min-width: 0px;
    display: block;
}



h2 {
    float: left;
    font-size: 2.4em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: 100;
    line-height: 1em;
    margin: 0px 0em 2px 0%;
    clear: none;
    min-height: 0px;
    font-family: 'Raleway', sans-serif;
    color: rgb(37, 37, 37);
    position: relative;
    top: 0px;
    left: 0px;
}

.caseStudyWrapper {
    float: left;
    height: auto;
    clear: both;
    width: 100%;
    min-width: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    margin-top: 38px;
    margin-left: 0%;
}

.skillsTag {
    float: left;
    font-size: 12px;
    margin: 10px 10px 0 0;
    padding: 5px 15px;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(169, 169, 169);
    color: rgb(113, 113, 113);
    position: relative;
    top: 0px;
    left: 0px;
}

.input {
    float: left;
    height: auto;
    font-size: 12px;
    margin-left: 0%;
    margin-top: 10px;
    clear: none;
    width: auto;
    margin-right: 10px;
    border-color: rgb(169, 169, 169);
    border-style: solid;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: rgb(113, 113, 113);
    position: relative;
    top: 0px;
    left: 0px;
    background-color: rgb(255, 255, 255);
}

.input1 {
    float: left;
    height: auto;
    font-size: 12px;
    margin-left: 0%;
    margin-top: 10px;
    clear: none;
    width: auto;
    margin-right: 10px;
    border-color: rgb(169, 169, 169);
    border-style: solid;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: rgb(113, 113, 113);
    position: relative;
    top: 0px;
    left: 0px;
    background-color: rgb(255, 255, 255);
}

.buttonWebsite {
    float: right;
    font-size: 13px;
    width: auto;
    height: auto;
    text-align: right;
    font-weight: 100;
    line-height: 1em;
    clear: none;
    min-height: 33px;
    font-family: 'Raleway', sans-serif;
    text-decoration: none;
    color: rgb(255, 255, 255);
    padding: 10px 20px;
    background-color: rgb(77, 77, 77);
    min-width: 0px;
    position: absolute;
    top: auto;
    left: auto;
    right: 0%;
    bottom: 0px;
}

.caseStudyText {
    float: left;
    font-size: 2.4em;
    width: 99.993245%;
    height: auto;
    text-align: left;
    font-weight: 100;
    line-height: 0.2em;
    margin: 0px 0em 0px 0.00196309%;
    clear: both;
    min-height: 0px;
    font-family: 'Droid Serif', serif;
    color: rgb(113, 113, 113);
    position: relative;
    top: 0px;
    left: 0px;
}

.textspan {
    float: none;
    font-size: 0.4em;
    line-height: normal;
}

.caseStudyTextWrapper {
    float: left;
    height: auto;
    margin-left: 0.10108595%;
    margin-top: 0px;
    clear: none;
    width: 82.910276%;
    margin-right: 0px;
}

.image1 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    visibility: hidden;
    position: absolute;
}

.image2 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    visibility: hidden;
    position: absolute;
}

.groupEffortImage {
    float: right;
    width: 12px;
    height: 9px;
    margin: 3px 0 0 5px;
    clear: none;
    color: rgb(0, 0, 0);
}

.groupEffortImageKey {
    display: inline-block;
    width: 12px;
    height: 9px;
    margin: 0px 5px 0 5px;
    clear: none;
    color: rgb(0, 0, 0);
}

.groupEffortText {
    font-size: .75em;
    color: #666;
    margin: 15px 15px 10px 0;
    float: right;
}

.jeffLogoImage {
    float: left;
    width: auto;
    max-width: 100%;
    height: 40px;
    width: auto;
    margin-left: 0;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0%;
}

.header {
    float: left;
    height: 189px;
    margin-left: 0%;
    margin-top: 40px;
    margin-bottom: 0px;
    clear: none;
    width: 100%;
    min-height: 50px;
    min-width: 0px;
    margin-right: 0%;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: rgb(169, 169, 169);
}

.header h1 {
    clear: right;
}

.header p {
    clear: left;
}

.jeffLookingToYourLeft {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0.10091146%;
    margin-top: 12px;
    clear: none;
    color: rgb(0, 0, 0);
}

h1 {
    float: left;
    font-size: 4.8em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 21px;
    margin-top: 48px;
    clear: none;
    min-height: 0px;
    font-family: 'Raleway', sans-serif;
    text-indent: 2px;
    letter-spacing: -3px;
    transition: all .3s ease-in-out; 
}
.fixedHeaderWrapper {
    /*border: 1px solid red;   */
    position: fixed;
    z-index: 1;
    width: 100%;
    background-color: rgb(26, 26, 26);
}

.fixedHeader {
    /*float: left;*/
    height: 40px;
    clear: none;
    width: 100%;
    /*border: 1px solid white; */
    min-width: 295px;
    max-width: 960px;
    margin: 0 auto;
}

.topbarName {
    float: left;
    font-size: 0.875em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 15px;
    margin-top: 11px;
    clear: none;
    min-height: 0px;
    font-family: 'Raleway', sans-serif;
    color: rgb(255, 255, 255);
}

.topBarSkills {
    float: left;
    font-size: 0.875em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 14.40625px;
    margin-top: 11px;
    clear: none;
    min-height: 0px;
    font-family: 'Raleway', sans-serif;
    color: rgb(169, 169, 169);
    margin-right: 0%;
    transition: all 1s ease-in; 
}

.topbarContactInfo {
    font-size: 0.875em;
    /*border: 1px solid red;*/
    /*width: auto;*/
    /*height: auto;*/
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    /*clear: none;*/
    /*min-height: 0px;*/
    font-family: 'Raleway', sans-serif;
    color: rgb(169, 169, 169);
    /*position: absolute;*/
    /*top: 11px;*/
    /*left: auto;*/
    /*right: 15px;*/
    float: right;
    margin: 11px 15px 0 0;
    transition: all .3s ease-in-out; 
}
   .topbarContactInfo a:hover {
        color: #fff;
        transition: all .3s ease-in-out; 
    }

@media only screen and (max-width: 966px) {
    .caseStudyWrapper {
        padding: 0px 15px;
        transition: all .3s ease-in-out; 
        transition: all .3s ease-in-out;
    }

    .buttonWebsite {
        right: 15px;
        transition: all .3s ease-in-out;
    }

    .jeffLookingToYourLeft {
        margin-bottom: 34px;
        margin-top: 12px;
        margin-left: 15px;
        clear: none;
        transition: all .3s ease-in-out; 
    }

    .header {
        height: auto;
        transition: all .3s ease-in-out;
    }

    h1 {
        margin-top: 48px;
        margin-left: 21px;
        clear: none;
        transition: all .3s ease-in-out; 
    }
}

@media only screen and (max-width: 795px) {
    .buttonWebsite {
        position: relative;
        bottom: auto;
        right: auto;
        top: 0px;
        left: 0px;
        margin-right: 0px;
        margin-top: 15px;
        clear: both;
        margin-left: 0%;
        float: left;
        transition: all .3s ease-in-out;
    }

    .caseStudyTextWrapper {
        width: 100%;
        transition: all .3s ease-in-out;
    }

    .topBarSkills {
        /*display: none;*/
        margin-top: -30px;
        opacity: 0;
        transition: all .3s ease-in-out; 
    }
}

@media only screen and (max-width: 500px) {
    .topBarSkills {
        display: none;
    }

    h2 {
        font-size: 2em;
        transition: all .3s ease-in-out;
    }

    .jeffLookingToYourLeft {
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
        margin-bottom: 9px;
        transition: all .3s ease-in-out; 
    }

    h1 {
        font-size: 3.8em;
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: both;
        margin-top: 0px;
        text-align: center;
        transition: all .3s ease-in-out; 
    }

    .topbarContactInfo {
        font-size: 0.75em;
        transition: all .3s ease-in-out;
    }


   
   

    .primaryContainer {
        width: 100%;
        transition: all .3s ease-in-out;
    }
}

